Milisto - Bug #11687

Home page > Posts count > after adding & deleting new post count not getting updated instantly. It
shows updated after sometime. Should reflect at the same time.

12/02/2024 11:48 AM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Anisha Kumari

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/02/2024

0%
0.00 hour
0.00 hour
History

#1 - 12/02/2024 11:51 AM - priyanka Sharma

- Subject changed from Home page > Posts count > after deleting 1 post count not getting updated. It still remains same. to Home page > Posts count
> after adding & deleting new post count not getting updated instantly. It shows updated after sometime. Should reflect at the same time.

#2 - 12/21/2024 01:46 PM - Anisha Kumari

- Status changed from New to Resolved

- Assignee changed from Abhimanyu jha to Anisha Kumari

#3 - 12/27/2024 05:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
